PE Explorer Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 53618
Class: Boundary Condition Error
CVE: CVE-2012-6558
Remote: Yes
Local: No
Published: May 18 2012 12:00AM
Updated: Mar 19 2015 08:51AM
Credit: waliedassar
Vulnerable: Heaventools Software PE Explorer 1.99 R6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus